Anonymous Login
2019-11-22 11:56 PST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000601Pending RequestsTaskspublic2014-08-16 18:23
Reportersham 
Assigned To 
PrioritynormalSeverityfeatureReproducibilityhave not tried
StatusnewResolutionopen 
Product Version 
Target VersionFixed in Version 
Summary0000601: permission on edit task
Descriptionwhen project worker updated task provision should be there to be approved by manager.
It should show waiting for approval .
TagsNo tags attached.
Attached Files
  • jpg file icon roles.jpg (118,701 bytes) 1969-12-31 16:00 -
    jpg file icon roles.jpg (118,701 bytes) 1969-12-31 16:00 +
  • jpg file icon task.JPG (128,308 bytes) 1969-12-31 16:00 -
    jpg file icon task.JPG (128,308 bytes) 1969-12-31 16:00 +

-Relationships
+Relationships

-Notes

~0001306

caseydk (administrator)

What do you mean by 'Task Provision'? Which field(s)?

~0001307

sham (reporter)

i have created roles
 
Project_Manager
Project_Lead
Team_Lead
Engineer

when task is assigned to engineer he will update the progress of the task.
if project manger or Project lead approves the task updated by engineer then only over all progress should be updated.

in new release if this feature is included it will be helpful.
+Notes

-Issue History
Date Modified Username Field Change
2010-10-10 23:37 sham New Issue
2010-10-11 13:42 caseydk Note Added: 0001306
2010-10-11 20:45 sham File Added: roles.jpg
2010-10-11 20:46 sham File Added: task.JPG
2010-10-11 20:51 sham Note Added: 0001307
2010-12-04 00:04 caseydk Project v2.2 Release (Closed) => Pending Requests
2014-08-16 18:23 caseydk Category General => Tasks
+Issue History